/* ---- 
Created by Serkan Colak/10/23/2009
Modified by Sobia Ali/12/18/2009
---- */
 /* RESET ____________________________________  */ 
html, body, div, span, 
h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, 
em, font, img, strong, 
object, iframe, b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input
table, tbody, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    text-align:left;
}
ol, ul {list-style:none;}
:focus {outline:0;}
table {border-collapse:collapse; border-spacing:0;}
img {-ms-interpolation-mode:bicubic;}
/* END RESET ____________________________________  */ 
h6 {font-size:11px;}
h5 {font-size: 12px;}
h4 {font-size:14px;}
body {font-family:Arial,Helvetica,sans-serif; font-size:12px; text-align:center; color:#4c4c4c; border-top:4px solid #333; background-color:#fff;}
a {color:#2B84B9; text-decoration:none;}
a:hover, a:focus {text-decoration:underline;}
.clear {float:none; clear:both;}
#container{float:none; clear:both; overflow:hidden; width:980px; margin:0 auto;}
#content {float:left; margin-bottom:10px; padding:0;}
#contentMain {float:left; width:590px; padding-left:17px; overflow:hidden;}
#contentSideBar {float:right; width:318px; padding-right:17px; margin-top:20px;}
.rightMod {border-top: solid 4px #D5D5D5; margin-bottom: 12px; background: url(http://academy.seed.com/media/uni_dotted_pattern.gif) repeat; padding:12px 17px;}
.rightMod h2 {font-size:18px; color:#000;}
.right {float:right;}
.left {float:left;}
.gray {color:#aaa;}
.lowercase {text-transform: lowercase;}
.slogan {border-bottom:1px solid #CFCFCF;padding:20px 0;}
.slogan p{color:#404040; font-size:17px; font-weight:bold; line-height:18px; margin-top:6px;}
h1.pageHead {letter-spacing:-0.03em;border-bottom:1px solid #E1DED9;color:#000000;display:block;font-size:24px;margin:6px 0;padding:0 0 8px;}
img.bioThumb {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/y_repeat_dotted_bg.gif) repeat-y scroll right top;float:left;margin:4px 10px 12px 0;padding:0 15px 0 0;}

/* HEADER ____________________________________  */
#container #header {padding:10px 0 0; margin:0 9px; float:left; width:962px; display:inline;}  
#container #header #auth {overflow:hidden; width:500px; float:right; display:none;}
#container #header #auth #signIn {border-bottom:1px solid #dadada; padding:0 0 10px 58px; float:right; background: transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll 0 -291px; position:relative;}
#container #header #auth #signIn form {overflow:hidden;}
#container #header #auth #signIn input {border:1px solid #dadada; color:#525252; padding:4px 0 4px 2px; float:left; margin:0;}
#container #header #auth #signIn input#username {width:198px; margin-right:5px;}
#container #header #auth #signIn label#usernameLabel {left:63px; position:absolute; top:26px; display:none;}
#container #header #auth #signIn input#password {width:136px; margin-right:2px;}
#container #header #auth #signIn label#passwordLabel {left:270px; position:absolute; top:26px; display:none;}
#container #header #auth #signIn input#submit {width:18px; height:24px; background-color:transparent; border:none; cursor:pointer; background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll 0 -2350px;}
#container #header #auth #signIn #submit:hover {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll -30px -2350px;}
#container #header #auth p {float:right; padding:5px 0 0; float:right; clear:both; width:100%; text-align:right;}
#container #header #nav {clear:both; width:100%; border-top:1px solid #e1ded9; border-bottom:1px solid #e1ded9; float:left; font-size:13px;}
#container #header h1 {margin-bottom:15px; background: transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll 0 -497px; width:330px; float:left; display:inline;}
#container #header h1 a {display:block; width:330px; height:79px; text-indent:-9999px; }
#container #header li {float:left; padding:9px 0 8px; background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll 0 -639px;}
#container #header li.first {padding-left:0; background:none;}
#container #header #contributors {float:left; display:inline; height:40px;}
#container #header #contributors li a {text-indent:-9999px; display:block; height:23px; margin:0 22px;}
#container #header #contributors #writers a {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll 0 0; width:76px; margin-left:16px;}
#container #header #contributors #writers a:hover {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll -150px 0;}
#container #header #contributors #photographers a {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll 0 -49px; width:144px;}
#container #header #contributors #photographers a:hover {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll -150px -49px;}
#container #header #contributors #videoProducers a {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll 0 -98px; width:146px;}
#container #header #contributors #videoProducers a:hover {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/academy_header3.gif) no-repeat scroll -150px -98px;}
#container #header #siteLinks {float:right; display:inline; height:40px;}
#container #header #siteLinks li a {padding:0 12px; line-height:23px;}
#container #header #siteLinks li#blog {background:transparent url(http://academy.seed.com/media/uni_nav_pattern.gif) repeat;}
#container #header #siteLinks li#academy {background:none;}
/* END HEADER ____________________________________  */

/*----------------MAIN PROMO*/
#categoryLogo {border-bottom:1px solid #E1DED9;padding:24px 0;}
#categoryLogo .academyLogo { background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 0 -1858px;display:block;float:left;height:50px;text-indent:-999px;width:207px; }
#categoryLogo .blogLogo {background:transparent url(http://academy.seed.com/media/seed_blog.gif) no-repeat scroll 0 0; display:block; float:left; height:48px; text-indent:-999px; width:207px; }
#categoryLogo img {display:block; float:left;}
#categoryLogo .title, #categoryLogo h1 {font-weight:bold;color:#000000;float:left;font-size:20px;margin:11px 0;text-transform:uppercase;}
#categoryLogo div.catName {color:#000000;float:left;font-size:19px;font-weight:bold;margin:11px 0;text-transform:uppercase;}
#categoryLogo div.catName a {color: #000;font-size:20px;letter-spacing:-0.03em;}

/*----------------POST*/
#contentMain .post {margin:0 0 25px;padding:10px 0 0;}
#contentMain .post .addThis { display:block; clear:both;border-top: dotted 1px #aaa; padding:12px 0; margin:0;}
#contentMain .post .topBorder { border-top:1px solid #EAEAEA;margin:0;}
#contentMain .post .postInfo .right a { font-weight: bold;}
#contentMain .post h2 a,.post h1 {letter-spacing:-0.03em;border-bottom:1px solid #E1DED9;color:#000000;display:block;font-size:24px;margin:0 0 6px;padding:0 0 8px;}
#contentMain .post .contRead a {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 0 -1495px;display:block; float:left; font-size:16px; font-weight:bold; padding:18px 14px 10px; text-indent:-9999px; width:142px;}
#contentMain .post p.contRead a:hover {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll -170px -1495px;}
#contentMain .post .postSummary {padding:5px 0 10px; line-height: 18px; display:block; float:right; clear:both;}
#contentMain .post .postSummary img, .post img.postImg {display:block; float:left; margin:4px 12px 12px 0;  width:150px;}
#contentMain .post .excerpt { display:inline;}
#contentMain .post .postInfo .addThis {border-top:0 none;clear:both;display:block;margin:4px 12px 8px 0; padding:12px 0;}
#contentMain .post .postContent{padding-bottom:30px;line-height:16px;}
#contentMain .post .postContent img {background:transparent url(http://www.blogsmithmedia.com/academy.seed.com/media/y_repeat_dotted_bg.gif) repeat-y scroll right top;float:left;margin:4px 10px 12px 0;padding:0 15px 0 0;}
#contentMain .postInfo {margin-top:10px;}
#contentMain .post .skillBeginner {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 1px -99px;float:left;height:54px;margin:0 12px 6px 0;text-indent:-999px;width:54px;} 
#contentMain .post .postSummary .skillBeginner, .post .postSummary .skillAdvanced {margin:6px 12px 0 0;}
#contentMain .post ul, .post ol {margin:4px 0;list-style-position:inside;}
#contentMain .post ul {list-style-type:disc;}
#contentMain .post ol {list-style-type:decimal;}
#contentMain .post ul li,.post ol li { margin:8px 0;}
#contentMain .postTime {line-height:16px}
/*------add this*/
.at300bs.at15t_expanded, .at300bs.at15t_compact {background:transparent url(//s7.addthis.com/static/t00/logo1414.gif) no-repeat scroll 5px center !important;border-left:1px solid #CFCFCF; padding:0 4px 0 0;width:20px;}
#siteLinks .at300bs.at15t_expanded, #siteLinks .at300bs.at15t_compact { width:20px; margin-left:0; background: transparent url(//s7.addthis.com/static/t00/logo1414.gif) no-repeat scroll left center !important;border-left:0;}
.print {cursor:pointer; width:15px; float:left;background:transparent url(http://o.aolcdn.com/art/dynanews/hp-print-icon1) no-repeat scroll 0 50%; display:block; height:15px;}
.hpPop{display:none; background-color:white; border:1px solid;black; height:auto; margin-left:49px; *margin-left:-240px; margin-top:-41px; padding:3px; position:absolute; width:422px; z-index:1000;}

/*----------------PAGINATION*/
#contentMain .paging {display:block;}
#contentMain .paging a {display:block;height:50px; width:90px;}
#contentMain .paging .prev {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 9px -286px;}
#contentMain .paging .next {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 9px -388px;}

/*----------------COMMENTS*/
#contentMain .comments { margin:0; padding-bottom:80px;}
#contentMain .comments h3 {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 3px -1199px;float:left; font-size:18px; padding-bottom:10px; text-indent:-9999px;text-transform:uppercase;width:250px;}
#contentMain .comments .commentlinks{padding:0;}
#contentMain .comments .commentlinks .parent{border-top:solid 1px #cfcfcf;padding:16px 0;}
#contentMain .comments .commentlinks .child {border-top:1px solid #CFCFCF;margin-left:60px;padding-top:1em;}
#contentMain .comments .voteup {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll -33px -1572px;float:left;padding:10px;}
#contentMain .comments .votedown {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 3px -1572px;float:left;padding:10px;}
#contentMain .comments .reportComment {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll -65px -1572px;float:left;padding:10px;}
#contentMain .comments .cmt_label {float:left; font-weight:bold; padding-right:8px; padding-top:4px;}
#contentMain .comments .neutral{color: #999;}
#contentMain .comments .goodLabel {color: #09aa06;}
#contentMain .comments .badLabel {color: #ab1515;}
#contentMain .comments .vote { float:right; padding-right:6px; margin-bottom:-18px;}
#contentMain .comments p.cmt_contents {clear:both; margin: 0; line-height:18px;}
#contentMain .comments .cmt_time {color:#000; font-size:12px; font-style:normal;}
#contentMain .comments .cmt_reply_show { font-size:16px; font-weight:bold; margin:0 0 0 72px; padding-top:10px;}
#contentMain .comments .cmt_reply_show a {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 47px -1724px; padding:0 15px 0 0;}
#contentMain .comments h4 { padding-top:6px;margin: 0 4px; font-size:12px;}
#contentMain .comments .cmt_paging {border-top:1px solid #CFCFCF;margin-top:1em;padding:15px 0;}
#contentMain .comments .cmt_paging span a, #contentMain .comments .cmt_paging span.current, #contentMain .comments .cmt_paging span a:hover {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll -104px -1566px;}
#contentMain .comments .cmt_paging span a, #contentMain .comments .cmt_paging span.current{color:#000000; display:block; float:left; font-size:12px; font-weight:bold; height:22px; padding:5px 0 0 1px;text-align:center;text-decoration:none;width:27px;}
#contentMain .comments .cmt_paging .cmtPg {float:right;}
#contentMain .comments .cmt_paging .cmtPg a{float:left;}
#contentMain .comments .cmt_paging span a {color: #2B84B9;}
#contentMain .comments .cmt_paging span a:hover {color:#000;}
#contentMain .comments .cmt_paging .pageStatus {color:#666666; float:left; margin:4px 0 0;}
#contentMain .comments .cmt_paging .prev , #contentMain .comments .cmt_paging .next{padding-top:4px;}
#contentMain .comments .cmt_paging .next {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 0 -600px; margin:3px 0 0 20px; text-indent:-9999px; width:58px;}
#contentMain .comments .cmt_paging .prev {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 0 -500px; margin:3px 17px 0 0; text-indent:-9999px; width:58px;}
#contentMain .comments .commpagecount {color:#525252; display:block; font-size:16px; font-weight:normal; padding:7px 0;}
#contentMain .addComm {float:right; padding-top:8px;}
#contentMain .addComm a { display: block; padding-right:6px; font-weight:bold;}
#contentMain .addComm span.addIcon{ padding-right: 22px; background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll -62px -4px;}
#contentMain .comments .commentInfo {width:75%;padding-left:12px;}
#contentMain .comments .commentInfo .cmt_auth { font-weight:bold;}
#contentMain .comments .avatar {width: 60px; height: 60px;}
.comments .reportedComment,.comments .reportedComment .cmt_tools,.reportedComment .cmt_contents,.reportedComment .cmt_reply_show,.reportedComment .cmt_reference,.reportedComment .cmt_label,.votedComment .cmt_tools a{display: none;}
#contentMain .votedComment .cmt_tools {background:transparent url(http://academy.seed.com/media/uni_voted.gif) no-repeat scroll right bottom; display:block; height:17px; width:104px;}
#contentMain .comments .votedComment .cmt_label {display:none;}

/*----------------COMMENT FORM*/
.commentsns{margin:0;}
h3#addcomments {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 0 -1095px; margin-bottom:18px; padding:12px; text-indent:-9999px;}
#contentMain #cmttabs{width:590px;height:45px;background: transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 0 -1631px}
#contentMain #cmttabs ul {margin:0 0 0 4px; display:block;}
#contentMain #cmttabs li {float:left; display: block;list-style-type:none; width:50px; border-right: solid 1px #cfcfcf;}
#contentMain #cmttabs li#cmtutab_email {width:110px;}
#contentMain #cmttabs li#cmtutab_blogsmith {width:150px;}
#contentMain #cmttabs li#cmtutab_sns {width:80px;}
#contentMain #cmttabs li a {color: #2A84B9; text-transform:uppercase; font-size: 12px;text-decoration:none;padding: 11px;font-family: Arial,Helvetica,sans-serif; display: block;text-align:center;}
#contentMain #cmttabs li.currenttab a, #cmttabs li a:hover { color: #999; border-bottom:4px solid #1fd4cd;} 
#contentMain .cmtuinfo {clear: left;padding: 10px 0;_height:1%;}
#contentMain .cmtuinfo .instructions {color: #000;margin: 0 0 .7em;padding-bottom: 12px; border-bottom:dashed 1px #cfcfcf;}
#contentMain .cmtuinfo label {display:block; margin:24px 0 4px;}
#contentMain .cmtuinfo input {background:transparent none repeat scroll 0; margin-right:8px; width:45%;}
#contentMain .cmtuinfo input, #cmtmain textarea {border:1px solid #CFCFCF; padding:6px;}
#contentMain #cmtmain {padding: 10px 0;clear: both;}
#contentMain #cmtmain label {font-weight: bold;}
#contentMain #cmtmain div {padding: 5px 0;}
#contentMain #commentform {background: #fff; display: block;margin-bottom: 10px;border-top: 0;}
#contentMain #cmtmain .cmtchecks {padding: 6px 0 0; }
#contentMain #cmtmain .cmtchecks label {font-weight: normal; }
#contentMain #cmtmain .cmtchecks input {margin: 0 5px 0 0; }
#contentMain #replyindicator {font-weight: bold; }			
#contentMain #cmtbuttons #addCommentButton {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 133px -1720px;border:0 none;color:#2A84B9;cursor:pointer;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:bold;margin:0;padding:0 16px 0 0;}
#contentMain #cmtbuttons {margin:30px 0 20px;padding:0;text-align:left;}

/*----------------categories module*/
#categories .head {height:40px;width:145px;background: transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 9px -992px;}
#categories .body {margin:0;}
#categories .body h3 {font-size:14px;font-weight:bold;}
#categories .body li {background-color:#fff; margin:6px 0;*height:1%;}
#categories .body li.selected {background-color:#08CFC8;}
#categories .body li a:hover h3, #categories .body li.selected a h3 {color: #fff;}
#categories .body p{font-size:12px; color: #4c4c4c;}
#categories .body li a:hover p,#categories .body li.selected a p {color: #00665c;}
#categories .body li a {display:block;padding:10px; text-decoration:none;}
#categories .body li a:hover {background-color:#08CFC8;}

/*----------------experts module*/
#experts .head {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 9px -895px; height:60px; width:120px;}
#experts .body {margin:5px 0 0;}
#experts .body li {width:132px; background-color:#fff; margin:0 0 6px 0; padding:10px 4px; display:block; float:left; overflow:hidden;}
#experts img, #experts .name {display:block; line-height:20px;}
#experts .cat {font-size:11px;color: #aaa;}
#experts .cat span, #experts .cat a { float:left; display:block; line-height:12px;}
#experts .cat span {width:52px;}
#experts .cat a { width:70px;}

/*----------------mostpopular module*/
#mostPopular .head {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 9px -695px;height:66px;width:179px;}
#mostPopular .body li {background:#FFFFFF none repeat scroll 0;display:block;padding:2px 12px;margin:0 0 6px;}
#mostPopular .body li img {display:block;}
#mostPopular .body li p {margin:6px 0;padding:0;}
#mostPopular .body li p a {display:block;margin:6px 0 0;padding:6px 0 0; border-top: dotted 1px #cfcfcf;text-transform:uppercase;background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 72px -1784px; font-size:12px;}

/*----------------events module*/
#events .head{background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 9px -1395px; height:60px; width:179px;}
#events .body li {background:#FFFFFF none repeat scroll 0; display:block; padding:0; margin:0 18px 9px 9px;_height:1%;}
#events .body li img {display:block;}
#events .body li p {margin:10px 0; padding:0;}
#events .body li p a {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 48px -1769px; border-top:2px dotted #CFCFCF; display:block; margin:6px 0 0;padding:6px 0 0; text-transform:uppercase;}
#events .eventDate {color:#0ACFC6;font-size:15px;font-weight:bold; padding:8px 10px; text-align:center;}
#events .left {border-right:1px dotted #AAAAAA; margin:10px 0;}
#events .right {padding:0 12px 0 0; width:190px;}

/*----------------get started module*/
#signup {overflow:hidden; float:left;}
#signup .head {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 9px -1295px; height:60px; width:179px;}
#signup .body {background:#FFFFFF none repeat scroll 0; }
#signup .body img {display:block;margin:8px 0;padding:12px 22px 0 11px;text-align:center;}
#signUpBtn {padding:0 0 20px 15px; background-color:#fff; clear:both; overflow:hidden;}
#signUpBtn a {background: transparent url(http://academy.seed.com/media/cs_sprite_seed.gif) no-repeat scroll 0 -351px; display:block; width:128px; height:32px;}
#signUpBtn a:hover {background: transparent url(http://academy.seed.com/media/cs_sprite_seed.gif) no-repeat scroll -127px -351px;}
#signUpBtn span {text-indent:-9999px; display:block; }

/*----------------featured contributors*/
#container #featuredContributors {float:left; display:inline; position:relative; clear:left; margin-top:36px; width:980px;}
#container #featuredContributors p {padding:2px 0;}
#container #featuredContributors h2 {background:transparent url(http://academy.seed.com/media/U_sprite_1121.gif) no-repeat scroll 2px -793px; border-bottom:4px solid #2F292B; height:40px;text-indent:-9999px;}
#container #featuredContributors h4 {font-size:11px; color:#878787}
#container #featuredContributors img {width:132px; height:133px;}
#container #featuredContributors .opaqueBackground {background-color:#000000; height:33px; opacity:0.5; position:absolute;top:104px; width:132px; filter:alpha(opacity = 50);}
#container #featuredContributors .author {float:left; font-size:11px; font-weight:normal; margin:10px 77px 0 0; position:relative; text-align:left; width:133px;}
#container #featuredContributors .author a {display:block; font-size:12px; line-height:17px; padding-top:4px;width:133px;}
#container #featuredContributors .authorName a {color:#FFFFFF; font-size:12px;left:10px;line-height:12px; padding-top:0; position:absolute; text-align:left; top:114px;}
#container #featuredContributors .last {margin:10px 0 0;}
#container #featuredContributors .author p {font-size:11px; color:#aaa;}
#container #featuredContributors .author p a {display:inline;font-size:11px; line-height:12px; padding-top:0;}

/*----------------footer*/
#container #footer {border-top:1px solid #DDDDDD; clear:both; display:inline; float:left; font-size:12px; margin:30px 0 0; overflow:hidden; padding:10px 0 140px; width:980px;}
#container #footer p {float:left;}
#container #footer ul {float:right;}
#container #footer ul li {float:left; padding:0 8px; border-right:1px solid #ddd;}
#container #footer ul li.last {border-right:none;}
#container #footer ul li a, #container #footer p {color:#797979;}


/*----------------Blogger Bio Box*/
div#container #CE_writers {float: left;width: 100%;margin:15px 0 20px;}
div#container .CE_contrib_bio {border: 1px solid #ccc;clear: both;height: 176px;margin-bottom: 12px;}
div#container .CE_contrib_photo {float: left;height: 176px;width: 132px;}
div#container .CE_contrib_photo a {float: left;height: 176px;overflow: hidden;text-decoration: none;width: 132px;}
div#container .CE_contrib_photo img {border: none;width:132px;}
div#container .CE_contrib_blurb {border-right: 1px solid #ccc;float: left;height: 100%;padding: 0 19px 0 20px;width: 297px;}
div#container .CE_contrib_blurb h1, div#container .CE_contrib_blurb h2, div#container .CE_contrib_blurb h3, div#container .CE_contrib_blurb h4, div#container .CE_contrib_blurb p {margin: 0;}
div#container .CE_contrib_blurb h1, div#container .CE_contrib_blurb h2, div#container .CE_contrib_blurb h3 {padding-top: 8px;}
div#container .CE_contrib_blurb h1, div#container .CE_contrib_blurb h3 {font: bold 16px Arial;}
div#container .CE_contrib_blurb h4 {color: #666;font: italic 12px Arial;}
div#container .CE_contrib_bio_txt {clear: both;overflow: hidden;padding-top: 12px;}
div#container .CE_contrib_bio_txt span {
display: none;}
div#container .CE_contrib_bio_more_A {background:url(http://www.blogsmithmedia.com/insidemovies.moviefone.com/media/aol.contrib.gif) no-repeat 30px -45px;padding-right:16px;outline:0;}
div#container .CE_contrib_bio_close_A {background:url(http://www.blogsmithmedia.com/insidemovies.moviefone.com/media/aol.contrib.gif) no-repeat 34px -95px;padding-right:16px;}
div#container .CE_contrib_latest {padding-top: 12px}
div#container .CE_contrib_latest span {display: block;font-style: italic;}
div#container .CE_contrib_contact {float: right;height: 161px;padding: 10px 5px 5px 10px;width: 102px;}
div#container .CE_contrib_opt {list-style-type: none;margin: 0;padding: 0;}
div#container .CE_contrib_opt li {background: #fff;border: 1px solid #ccc;margin: 1px 1px 10px;padding: 2px 5px 2px 9px;width: 78px;}
div#container .CE_contrib_opt_rss {background:transparent url(http://insidemovies.moviefone.com/media/contrib_icons.gif) no-repeat scroll 58px -25px;padding-right:20px;}
div#container .CE_contrib_opt_email {background:transparent url(http://insidemovies.moviefone.com/media/contrib_icons.gif) no-repeat scroll 36px -2px;padding-right:24px;}
div#container .moreBioDown {font-weight:bold;background:transparent url(http://www.blogsmithmedia.com/insidemovies.moviefone.com/media/aol.contrib.gif) no-repeat scroll 32px -45px; padding-right:16px;outline:none;}
div#container .moreBioUp {font-weight:bold;background:transparent url(http://www.blogsmithmedia.com/insidemovies.moviefone.com/media/aol.contrib.gif) no-repeat scroll 32px -95px; padding-right:16px;outline:none;}
div#container .bloggerBio {height:44px; overflow:hidden;}
div#container .mostRecent {margin:6px 0;}
div#container .rowleft{font-weight: bold;margin:0 40px 0 0;*margin:0 20px 0 0;float:left;}
div#container .bold, .mostRecent a {font-weight: bold;}
div#container .left {float:left;}